HP-UX PHSS_41168 : HP-UX Running Kerberos, Remote Denial of Service (DoS), Execution of Arbitrary Code (HPSBUX02544 SSRT100107 rev.1)

This script is Copyright (C) 2010-2014 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.31 KRB5-Client Version 1.3.5.03 Cumulative patch :

Potential security vulnerabilities have been identified on HP-UX
running Kerberos. These vulnerabilities could be exploited by remote
unauthenticated users to create a Denial of Service (DoS) or to
execute arbitrary code.

See also :

http://www.nessus.org/u?51891b30

Solution :

Install patch PHSS_41168 or subsequent.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 7.7
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: HP-UX Local Security Checks

Nessus Plugin ID: 47149 (hpux_PHSS_41168.nasl)

Bugtraq ID: 40235

CVE ID: CVE-2007-2442
CVE-2007-2443
CVE-2007-2798
CVE-2010-1321